/* done: 57 of 90 strings (63 %) */

/*

Common system localizations for menus, buttons and labels

*/
/*PXG4EXL*/"language" = "português";

/* Button Titles */
/*J4Q*/"OK" = "OK";
/*66CKWK*/"done" = "Concluído";
/*WWWNNJH*/"cancel" = "Cancelar";
/*GLM4QYK*/"ignore" = "Ignorar";
/*XT99N7J*/"continue" = "Continuar";
/*QHHX63R*/"display" = "Mostrar";
/*FAY9C*/"add" = "Adicionar";
/*6LJK7WH*/"remove" = "Remover";
/*36ELD*/"new" = "Novo";
/*AGMA3K*/"edit" = "Editar";
/*6MAGQYT*/"delete" = "Apagar";
/*QQQ7C6E*/"duplicate" = "Duplicar";
/*JXAQ3M*/"undo" = "Desfazer";
/*JEPGMM*/"redo" = "Refazer";
/*FDQJPAR*/"search" = "Buscar";
/*NEW*/"find" = "Find";
/*KT4C6CR*/"select" = "Selecionar";
/*F96GQM*/"send" = "Enviar";
/*E3NH7K*/"flag" = "Sinalizar";
/*EELR7AN*/"unFlag" = "Anular Sinalização";
/*M4Q*/"ON" = "ligar";
/*H3TLD*/"OFF" = "OFF";
/*9QM9ACC*/"settings" = "Configurações";
/*DUPLICATE*/"view" = "View";
/*AMFDFL*/"help" = "Ajuda";
/*4QYWQM*/"stop" = "Parar";
/*XRYFT63*/"pause" = "Pausa";
/*PR6FWTH*/"record" = "Registro";
/*GN666NQ*/"receive" = "Receber";
/*6NFT6EC*/"synchronize" = "Synchronize";
/*AQWMWL*/"load" = "Carga";
/*6MNC3CP*/"update" = "Atualizar";
/*LG34XEQ*/"close" = "Fechar";
/*DUPLICATE*/"save" = "Save";
/*KWYWJM*/"quit" = "Encerrar";
/*NEW*/"learnMore" = "Learn more";
/*NEW*/"notNow" = "Not Now";
/*NEW*/"remindMeLater" = "Remind Me Later";
/*YDPHER6*/"dontShowAgain" = "Don´t show again";

/* Label Titles */
/*Y3R99WQ*/"information" = "Informações";
/*NEW*/"type" = "Type";
/*NEW*/"detail" = "Detail";
/*EDCATGK*/"details" = "Detalhes";
/*NEW*/"advanced" = "Advanced";
/*NEW*/"notes" = "Personal Notes";
/*6K664A7*/"title" = "Nome";
/*W6WNH63*/"flagged" = "Marcado";
/*NEW*/"quanity" = "Quantity";
/*3JXL9E6*/"overview" = "Resumo DRAFT -- REVERSE: Summary";
/*F647G3R*/"comment" = "Comentário";
/*TFDTQTF*/"rating" = "Avaliação";
/*H3R3DFQ*/"color" = "Cor";
/*Q696TK*/"date" = "Data";
/*6J6E3L*/"menu" = "Menu";
/*NEW*/"format" = "Format";
/*NEW*/"coordinate" = "Coordinate";
/*NEW*/"address" = "Address";

/* Status Strings */
/*DCQKRXD*/"noSelection" = "Nenhuma seleção";
/*JT33G6G*/"otherSelection" = "##other##";
/*ECRPCPK*/"multipleSelection" = "Seleções múltiplas";
/*9XLWWLC*/"searching" = "Procurando";
/*QGCWNHX*/"invalidState" = "Estado inválido";
/*RQHE4QN*/"loading" = "Carregando...";

/* Error Descriptions */
/*NEW*/"errorOccured" = "An unexpected error has occured";
/*NEW*/"errorReason" = "Reason: %@";
/*NEW*/"pleaseTryAgainLater" = "Please try again later.";
/*NEW*/"errorNothingForUndo" = "Please make any changes before you can undo them.";
/*NEW*/"errorInvalidFormat" = "Invalid format";

/* Void values */
/*A64FJFY*/"undefined" = "Indefinido";
/*DC6TCJG*/"unknown" = "Desconhecido";
/*KR6KK7K*/"untitled" = "Sem Título";
/*HP6TMN3*/"other" = "Outros";
/*NEW*/"void.none" = "None";
/*NEW*/"void.default" = "Default";

/* Attributes */
/*LFYJQK*/"copyPostfix" = "Copiar";

/* Large Numbers */
/*NEW*/"millionsAbbr" = "Mil.";
/*NEW*/"billionsAbbr" = "Bil.";

/* Common - Colors */
/*DUPLICATE*/"red" = "Vermelho";
/*DUPLICATE*/"orange" = "Laranja";
/*DUPLICATE*/"brown" = "marrom";
/*DUPLICATE*/"yellow" = "Amarelo";
/*DUPLICATE*/"green" = "Verde";
/*DUPLICATE*/"gray" = "Cinzento";
/*LXAHKWW*/"turquoise" = "Turquesa";
/*DUPLICATE*/"blue" = "azul";
/*DUPLICATE*/"violet" = "Violeta";
/*XWQLQDG*/"magenta" = "Magenta";
/*DUPLICATE*/"purple" = "Roxo";
/*NEW*/"graphite" = "Graphite";
